.SCG_Theme_Default .SuperForm
{

	margin: 5px;
}

.SCG_Theme_Default .SF_TotalAmount
{
	color: Red;
	font-weight: bolder;
	font-size: 13px;
	border: none;
	width: 70px;
	background: none;
	text-align: left;
}

.SCG_Theme_Default .SuperForm li
{
	list-style-type: none;
}

.SCG_Theme_Default .SuperForm #main
{
	width: 960px;
	margin: 0px auto;
	border: solid 1px #b2b3b5;
	-moz-border-radius: 10px;
	padding: 20px;
	background-color: #f6f6f6;
}
.SCG_Theme_Default .SuperForm #header
{
	text-align: center;
	border-bottom: solid 1px #b2b3b5;
	margin: 0 0 20px 0;
}
.SCG_Theme_Default .SuperForm fieldset
{
	border: none;
}
.SCG_Theme_Default .SuperForm legend
{
	font-size: 18px;
	margin: 0px;
	padding: 10px 0px;
	color: #1FBAEC;
	font-weight: bold;
}

.SCG_Theme_Default .SuperForm .SF_TextBox
{

}
.SCG_Theme_Default .SuperForm .SF_SubHead
{

}


.SCG_Theme_Default .SuperForm .prev, 
.SCG_Theme_Default .SuperForm .next
{
	background: #1FBAEC;
	padding: 5px 10px;
	color: #fff !important;
	text-decoration: none;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #ccc;
}
.SCG_Theme_Default .SuperForm .prev:hover, 
.SCG_Theme_Default .SuperForm .next:hover
{
	background-color: #A5A6A6;
	text-decoration: none;
}
.SCG_Theme_Default .SuperForm .prev
{
	float: left;
}
.SCG_Theme_Default .SuperForm .next
{
	float: right;
}
.SCG_Theme_Default .SuperForm .steps
{
	list-style: none;
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.SCG_Theme_Default .SuperForm .steps li
{
	font-size: 22px;
	float: left;
	padding: 5px 20px 5px 15px;
	color: #fff;
	background: url(images/steps_arrow.gif) 100% 50% no-repeat #ACACAC;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	margin-right: 10px;
	min-width: 100px;
	line-height:20px;
}
.SCG_Theme_Default * html .SuperForm .steps li
{
	width: 100px;
}
.SCG_Theme_Default .SuperForm .steps li span
{
	font-size: 11px;
	display: block;
	white-space: nowrap;
}
.SCG_Theme_Default .SuperForm .steps li.current
{
	color: #fff;
	background: url(images/steps_arrow.gif) 100% 50% no-repeat #1FBAEC;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.SCG_Theme_Default .SF_Button,
.SCG_Theme_Default .SF_PrintForm,
.SCG_Theme_Default .SF_CheckOut,
.SCG_Theme_Default .SF_Return
{
  border: 1px solid #999999;
border-radius: 2px;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 0 -5px 6px rgba(0, 0, 0, 0.1) inset;
color: #555555;
cursor: pointer;
padding: 5px 10px;
text-align: center;
font-size: 14px;
background-color: white;

}
.SCG_Theme_Default .SF_Button:hover,
.SCG_Theme_Default .SF_PrintForm:hover,
.SCG_Theme_Default .SF_CheckOut:hover,
.SCG_Theme_Default .SF_Return:hover{	
	text-decoration: none;
}

.SCG_Theme_Default .SF_SubmitButton
{
	text-align: center;
	margin:10px;
       
}

.SCG_Theme_Default .SF_PrintFormDiv
{
	text-align: center;
	margin:10px;
}
